<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Company Name</title>
  <link rel="stylesheet" href="./assets/css/style.min.css">
</head>

<body>
  <nav>
    <ul>
      <li>
        <h1><a href=".">Company Name</a></h1>
        <ul>
          <li><a href="#factsheet">Factsheet</a></li>
          <li><a href="#description">Description</a></li>
          <li><a href="#history">History</a>
            <ul><li><a href="#beginning">Beginning</a></li></ul>
          </li>
          <li><a href="#projects">Projects</a></li>
          <li><a href="#videos">Videos</a></li>
          <li><a href="#images">Images</a></li>
          <li><a href="#logo-icon">Logo &amp; Icon</a></li>
          <li><a href="#awards-recognition">Awards &amp; Recognition</a></li>
          <li><a href="#credits">Team</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </li>
    </ul>
  </nav>

  <main>
    <header>
      <img src="./media/header.png">
    </header>

    <div id="intro-details">
      <div id="factsheet" class="w-33 w-s-10">
        <h2>Factsheet</h2>
        <div><h3>Developer:</h3><address>Company Name<br>Based in Oakland,<br>California</address></div>
        <div><h3>Founding Date:</h3><p>January 1, 1900</p></div>
        <div><h3>Website:</h3><p><a href="//companydomain.com" target="_blank" class="external">companydomain.com</a></p></div>
        <div><h3>Press / Business Contact:</h3><p><a href="mailto:press-contact@company.com">press-contact@company.com</a></p></div>
        <div>
          <h3>Social:</h3>
          <p>
            <a href="//twitter.com/companyname" target="_blank" class="external">twitter.com/companyname</a><br>
            <a href="//facebook.com/companyname" target="_blank" class="external">facebook.com/companyname</a>
          </p>
        </div>
        <div>
          <h3>Releases:</h3>
          <p>
            <a href="./exampleproject/">Example Project</a><br>
          </p>
        </div>
      </div>
      <div id="description" class="w-66 w-s-10">
        <div id="intro">
          <h2>Description</h2>
          <p>Stuff about the studio. Talk about yourselves in the third person!</p>
        </div>
        <div id="history">
          <h2>History</h2>
          <h3 id="beginning">Beginning</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div id="projects">
          <h2>Projects</h2>
          <ul>
            <li><a href="./exampleproject/">Example Project</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div id="videos">
      <h2>Videos</h2>
      <p>Oh, Deer! Alpha trailer! <a href="//youtube.com/watch?v=2QLUxJwSwAU" target="_blank" class="external">Honk!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/2QLUxJwSwAU?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
      <p>Gunhouse Trailer! <a href="//youtube.com/watch?v=WB0yAm6iXEw" target="_blank" class="external">Yeah!</a></p>
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/WB0yAm6iXEw?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
    </div>
    <div id="images">
      <h2>Images</h2>
      <p>download files as <a href="./media/images.zip" target="_blank">.zip (63 KB)</a></p>
      <div class="w-10">
        <a href="./media/screenshot-01.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-01.png"></a>
        <a href="./media/screenshot-02.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-02.png"></a>
        <a href="./media/screenshot-03.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-03.png"></a>
        <a href="./media/screenshot-04.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-04.png"></a>
      </div>
    </div>
    <div id="logo-icon">
      <h2>Logo &amp; Icon</h2>
      <p>download files as <a href="./media/logo.zip" target="_blank">.zip (7 KB)</a></p>
      <div class="w-10">
        <a href="./media/logo.png" target="_blank"><img class="i-5 i-s-10" src="./media/logo.png"></a>
        <a href="./media/icon.png" target="_blank"><img class="i-5 i-s-10" src="./media/icon.png"></a>
      </div>
    </div>
    <div id="awards-recognition">
      <h2>Awards &amp; Recognition</h2>
      <blockquote>
        <ul>
          <li>
            <p><q>Winner, XX awards.</q></p>
            <footer><p>- <em>game name, December 13, 2013</em></p></footer>
          </li>
          <li>
            <p><q>Winner, YY awards.</q></p>
            <footer><p>- <em>game name, December 13, 2013</em></p></footer>
          </li>
        </ul>
      </blockquote>
    </div>
    <div id="outro-details">
      <div id="credits" class="w-5 w-xs-10">
        <h2>Team</h2>
        <p><strong><a href=//twitter.com class="external">Probably the founder</a></strong><br> Founder</p>
        <p><strong><a href=//twitter.com class="external">Another person's name</a></strong><br>developer maybe</p>
        <p><strong><a href=//twitter.com class="external">Another person, show em if you've got em</a></strong><br>artist, who knows</p>
        <p><strong><a href=//twitter.com class="external">A fourth person</a></strong><br>music, sound?</p>
      </div>
      <div id="contact" class="w-5 w-xs-10">
        <h2>Contact</h2>
        <p><strong>Inquiries</strong><br><a href="mailto:press-contact@company.com">press-contact@company.com</a></p>
        <p><strong>Twitter</strong><br><a href="//twitter.com/companyname" target="_blank" class="external">twitter.com/companyname</a></p>
        <p><strong> Facebook</strong><br><a href="//facebook.com/companyname" target="_blank" class="external">facebook.com/companyname</a></p>
        <p><strong>Web</strong><br><a href="//companydomain.com" target="_blank" class="external">companydomain.com</a></p>
      </div>
    </div>

    <footer>
      <p>
        <a href="//necrosoftgames.com/differently" target="_blank" class="external">differently</a>
        by
        <a href="//necrosoftgames.com"  target="_blank" class="external">Necrosoft Games</a>
      </p>
    </footer>
  </main>
</body>
</html>
